invalid-key=The CAPTCHA Service public key is incorrect.
invalid-parameters=The CAPTCHA Service was invoked with incorrect parameters.
unknown-error=The CAPTCHA Service returned an unknown error.
incorrect-captcha-sol=The letters in the graphic were entered incorrectly. Please try again.
NotBlank.captcha.response=The letters in the graphic were entered incorrectly. Please try again.
